// query variables
$max-600: '(max-width: 600px)';
$max-767: '(max-width: 767px)';
$min-320: '(min-width: 320px)';
$min-768: '(min-width: 768px)';
// end query veriables
// color variables
$Gainsboro: #dcdcdc;
$LemonChiffon: rgba(255, 250, 205, 1);
$DarkOrchid: rgba(153, 50, 204, 1);
$RoyalBlue: #4169e1;
$Tomato: tomato;
//end color variables